Bug 178329 - avoid a few path lookups in unicode_start/_stop
avoid a few path lookups in unicode_start/_stop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 10:03 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.12-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 13:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unicode_start (1.24 KB, text/plain)
2006-01-19 10:03 EST, Matthias Clasen
no flags Details
unicode_stop (84 bytes, application/octet-stream)
2006-01-19 10:03 EST, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2006-01-19 10:03:15 EST
minor optimizations...
Comment 1 Matthias Clasen 2006-01-19 10:03:15 EST
Created attachment 123446 [details]
unicode_start
Comment 2 Matthias Clasen 2006-01-19 10:03:45 EST
Created attachment 123447 [details]
unicode_stop
Comment 3 Miloslav Trmač 2006-01-20 13:01:34 EST
(What happened to patches?)

Thanks, added in kbd-1.12-13 for unicode_start; unicode_stop is never run
automatically (if at all), so it's not worth it to make the spec file yet uglier.

Note You need to log in before you can comment on or make changes to this bug.